
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

-------------------------------------------------------------
CSS Structure:

01. Default styles for page design (not required for CSS Grid)
02. fixed (f) and percentage (p) column setup
-------------------------------------------------------------
*/


/* 01. Default styles for page design -------------------------- */

/* Generated your own fonts from http://www.fontsquirrel.com/tools/webfont-generator */

@font-face {
    font-family: 'gotham-blackregular';
    src: url('../fonts/gob____-webfont.eot');
    src: url('../fonts/gob____-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gob____-webfont.woff2') format('woff2'),
         url('../fonts/gob____-webfont.woff') format('woff'),
         url('../fonts/gob____-webfont.ttf') format('truetype'),
         url('../fonts/gob____-webfont.svg#gotham-blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham-mediumregular';
    src: url('../fonts/gom____-webfont.eot');
    src: url('../fonts/gom____-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gom____-webfont.woff2') format('woff2'),
         url('../fonts/gom____-webfont.woff') format('woff'),
         url('../fonts/gom____-webfont.ttf') format('truetype'),
         url('../fonts/gom____-webfont.svg#gotham-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham-lightregular';
    src: url('../fonts/gol____-webfont.eot');
    src: url('../fonts/gol____-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gol____-webfont.woff2') format('woff2'),
         url('../fonts/gol____-webfont.woff') format('woff'),
         url('../fonts/gol____-webfont.ttf') format('truetype'),
         url('../fonts/gol____-webfont.svg#gotham-lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	width:100%;
	margin:0 auto;
	background-color:#808080;
	color:#666;
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
.bg-colour {
	background-color:#fff;
}


/* Preloader + bar */
.loading {
	display:block;
	background-color:#3c3c3b;
	color:fff;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	text-align:center;
	position:fixed;
	z-index:6000;
}
.loading .bar {
	top:50%;
	left:50%;
	margin-left:-50px;
	margin-top:50px;
	background-color:#555;
	width:100px;
	color:#999;
	font-size:20px;
	height:2px;
	text-align:center;
	position:absolute;
}
.loading .percent { /* Preload percentage bar */
	background-color:#fff;
	width:2%;
	height:2px;
}
.loading span {
	top:49%;
	left:0%;
	width:100%;
	color:#fff;
	font-size:13px;
	text-align:center;
	z-index:6000;
	position:absolute;
}
.logo-preload {
	color:transparent;
	border:0;
	left:50%;
	margin-left:-50px;
	top:50%;
	margin-top:-60px;
	width:100px;
	height:100px;
	z-index:20000;
	background-size:100px;
	-moz-background-size:100px;
	background-color:transparent;
	position:fixed;
	background-image: url(../images/cip_property.png);
	background-repeat: repeat;
	background-position: left top;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

.project-odd a .over .mouse-over, .project-even a .over .mouse-over, .project_desc, .form-search input[type="submit"], .case .over .mouse-over, a .text-overlay2, a .text-overlay3, .nav-home-only-off, .linkedin-link, .button-1 a span {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.nav-home-only-off {
	-o-transition:.6s;
	-ms-transition:.6s;
	-moz-transition:.6s;
	-webkit-transition:.6s;
	transition:.6s;
}
a, a img {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	opacity: 1.0;
	text-decoration:none;
}
img,
img a {
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
}

.heading-big {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:42px;
	line-height:44px;
	color:#fff;
}
.heading-big span {
	color:#e94e1b!important;
}
.heading-sml {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:28px;
	line-height:30px;
	color:#808080;
}
h1 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	color:#fff;
}
h2 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	color:#f6ae87;
	letter-spacing:-0.5px;
}
h3 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	color:#fff;
	padding-bottom:40px;
}
h3 span {
	color:#e94e1b;
}
.text-block h3 {
	padding-bottom:0;
}
h4 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	color:#3c3c3b;
	padding-bottom:10px;
	padding-right:10px;
}
h5 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	color:#f6ae87;
	padding-bottom:10px;
	padding-right:10px;
}
h6 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	color:#e94e1b;
	padding-bottom:20px;
	padding-right:10px;
}

.block-home {
	width:100%;
	position:relative;
	background-color:#3c3c3b;
	margin-top:280px;
}
.block-home4 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#e94e1b;
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:-1px;
}
.block-home4 h2 {
	color:#fff;
}
.bg-cream {
	background-color:#ece8e0!important;
}
.block-2 {
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
	min-height:auto;
	position:relative;
	background-color:#e94e1b;
}
.block-3 {
	background-color:#fff;
}
.block-4 {
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
	min-height:auto;
	position:relative;
	background-color:#9d9d9b;
}
.block-5 {
	width:100%;
	padding-top:40px;
	padding-bottom:25px;
	min-height:auto;
	position:relative;
	background-color:#e94e1b;
	color:#fff;
}
.block-5 h6 {
	color:#3c3c3b;
}
.block-5 p {
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:22px;
	color:#fff;
	margin-top:0;
	margin-bottom:10px;
}
.block-5 p strong {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
}
.block-services {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#e6e1d8;
	margin-top:185px;
	padding-bottom:40px;
}
.block-services2 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#3c3c3b;
	padding-top:40px;
	padding-bottom:40px;
}
.block-services3 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ededed;
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:-1px;
}
.block-services4 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ee7203;
	padding-top:40px;
	padding-bottom:40px;
}
.block-services5 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#e94e1b;
	padding-top:40px;
	padding-bottom:40px;
}
.block-services6 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#9d9d9c;
	padding-top:40px;
	padding-bottom:40px;
}
.block-work {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#e94e1b;
	margin-top:185px;
}
.block-projects {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#fff;
}
.block-case-study-links {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ededed;
}
.block-project-single {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ece8e0;
	margin-top:185px;
	padding-top:30px;
	padding-bottom:30px;
}
.block-case-study-single {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ece8e0;
	padding-top:30px;
	padding-bottom:30px;
}
.block-people {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#9d9d9c;
	margin-top:185px;
	padding-top:50px;
	padding-bottom:50px;
}
.block-people2 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ededed;
	padding-top:50px;
	padding-bottom:50px;
}
.block-people2 h1 {
	color:#e94e1b;
}
.block-people3 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ee7203;
	padding-top:30px;
	padding-bottom:30px;
}
.block-people4 {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#ededed;
	margin-top:185px;
	padding-top:40px;
	padding-bottom:40px;
}
.block-people-top {
	width:100%;
	margin-top:185px;
	min-height:auto;
	position:relative;
	background-color:#e94e1b;
	padding-top:40px;
	padding-bottom:30px;
}
.block-people-top p {
	color:#fff;
}
.block-people2 h1 {
	color:#e94e1b;
}
.block-people3 h1 {
	padding-bottom:15px;
}
.block-people3 h2 {
	padding-bottom:15px;
	color:#3c3c3b;
}
.block-news {
	width:100%;
	min-height:auto;
	position:relative;
	background-color:#fff;
	margin-top:185px;
	padding-bottom:2px;
}
.block-contact {
	width:1360px;
	min-height:auto;
	position:relative;
	background-color:#fff;
	margin-top:185px;
}
.block-contact2 {
	width:1360px;
	min-height:auto;
	position:relative;
	background-color:#fff;
}

@media screen and (max-width: 1380px) {

.block-contact {
	width:100%;
}
.block-contact2 {
	width:100%;
}

}

.line-top {
	border-top-width: 12px;
	border-top-style: solid;
	border-top-color: #fff;
}
.padding-left-right {
	padding-left:75px;
	padding-right:75px;
}
.padding-left-right-small {
	padding-left:25px;
	padding-right:25px;
}
.padding-left {
	padding-left:75px;
}
.padding-right {
	padding-right:75px;
}

.heading {
	position:absolute;
	left:75px;
	bottom:40px;
	width:330px;
	z-index:2;
}
.icons-home {
	width:40px;
	position:absolute;
	top:114px;
	right:75px;
	bottom:40px;
	z-index:4;
}
.icons-home a {
	opacity:1;
	display:block;
	width:40px;
	height:40px;
	margin-top:5px;
}
.icons-home a:hover {
	opacity:0.5;
}
.icon-map {
	background-image: url(../images/icon-map.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.icon-tel {
	background-image: url(../images/icon-tel.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.icon-ema {
	background-image: url(../images/icon-email.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.icon-arr {
	background-image: url(../images/icon-down.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.icon-down {
}
a.icon-down {
	opacity:1;
	display:block;
	width:40px;
	height:48px;
	background-image: url(../images/icon-down.png);
	background-repeat: no-repeat;
	background-position: left center;
	right:75px;
	position:absolute;
}

.image-home {
	height:80%;
	width:68%;
	top:10%;
	left:32%;
	position:absolute;
	z-index:1;
}
.image-home img {
	height:100%;
	width:auto;
	position:absolute;
}
.home-pagination {
	background-color:#3c3c3b;
	width:100%;
	height:48px;
	margin-top:-8px;
}
.text-overlay {
	position:relative;
	width:100%;
	margin-top:-48%;
	min-height:120px;
	text-align:center;
	color:#ece8e0;
}
.text-overlay .txt1 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:23px;
	line-height:28px;
}
.text-overlay .txt2 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:14px;
	margin-top:10px;
}
.text-overlay2 {
	position:relative;
	width:100%;
	margin-top:-50%;
	text-align:center;
	color:#fff;
	min-height:110px;
}
.text-overlay3 {
	position:relative;
	width:100%;
	margin-top:-50%;
	text-align:center;
	color:#fff;
}
.text-overlay4 {
	position:relative;
	width:100%;
	margin-top:-50%;
	text-align:center;
	color:#ece8e0;
	padding-bottom:80px;
}
a .text-overlay2:hover,
a .text-overlay3:hover {
	opacity:0.5;
}
.txt3 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:20px;
	line-height:20px;
}
.txt4 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#3c3c3b;
	line-height:14px;
	margin-top:10px;
}
.txt5 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:50px;
	color:#fff;
	line-height:50px;
}
.txt6 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#fff;
	line-height:30px;
	margin-top:0;
}
.txt7 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	line-height:16px;
	margin-top:10px;
}
.txt8 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:50px;
	line-height:50px;
	color:#fff;
	margin-top:10px;
}
.txt9 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#fff;
	line-height:20px;
	margin-top:20px;
}
.title-hex {
	padding-top:20px;
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	color:#3c3c3b;
}
.text-under {
	width:80%;
	margin:0 auto;
	margin-top:20%;
	margin-left:25%;
	color:#e94e1b;
	padding-bottom:30px;
}
.title-hex p {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	color:#3c3c3b;
	margin-top:0;
	margin-bottom:10px;	
}
.text-cream h2,
.text-cream h2 a {
	color:#f4a78d;
}
.text-cream h2 a:hover {
	color:#fff;
}
.hexagons {
	padding-top:30px;
}
.push-left {
	padding-left:5%;
	padding-bottom:10%;
}
.push-right {
	padding-right:5%;
	padding-bottom:10%;
}

.hot-off {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:30px;
	color:#3c3c3b;
	background-color:#ededed;
	border-top-width: 12px;
	border-top-style: solid;
	border-top-color: #fff;
	border-bottom-width: 12px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	padding-top:10px;
	padding-bottom:6px;
}

.news-one a img,
.news-two a img,
.news-three a img,
.news-four a img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.news-one a img:hover,
.news-two a img:hover,
.news-three a img:hover,
.news-four a img:hover {
	-webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
}

.news-one {
	background-color:#ededed;
	width:24.25%;
	float:left;
	min-height:640px;
}
.news-two {
	background-color:#ededed;
	width:24.25%;
	margin-left:1%;
	float:left;
	min-height:640px;
}
.news-three {
	background-color:#ededed;
	width:24.25%;
	margin-left:1%;
	float:left;
	min-height:640px;
}
.news-four {
	background-color:#ededed;
	width:24.25%;
	margin-left:75.75%;
	min-height:640px;
}
.news-title {
	font-size:18px;
	line-height:22px;
	padding-top:15px;
	padding-bottom:0;
	padding-left:15px;
	padding-right:15px;
	font-weight:normal;
}
.news-title {
	color:#e94e1b;
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;	
}
.news-text {
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;	
	font-size:18px;
	line-height:22px;
	color:#3c3c3b;
	padding-top:10px;
	padding-bottom:0;
	padding-left:15px;
	padding-right:15px;
	font-weight:normal;
}
.news-text p {
	margin: 0;
}
.news-more {
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;	
	font-size:18px;
	line-height:40px;
	color:#3c3c3b;
	padding-top:5px;
	padding-bottom:0;
	padding-left:15px;
	padding-right:15px;
	font-weight:normal;
}
.news-more a {
	color:#3c3c3b;
}
.news-more a:hover {
	color:#e94e1b;
}


/* Work */

.case-study-links {
	padding-top:30px;
	padding-bottom:30px;
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#ea4e1b;
	text-transform:uppercase;
}
.case-study-links span {
	float:left;
	margin-right:15px;
}
.case-study-links ul {
	margin:0;
	padding:0;
	list-style:none;
}
.case-study-links ul li {
	float:left;
	margin-right:15px;
}
.case-study-links ul li a {
	color:#3b3b3b;
}
.case-study-links ul li a:hover {
	color:#666;
}
.categories-left {
	width:47%;
	float:left;
}
.categories-right {
	width:47%;
	margin-left:53%;
}
.block-case-study-single h2,
.block-project-single h2 {
	color:#e94e1b;
}
.image-slider {
	margin-top:30px;
}
.image-slider.no-margin {
	margin-top:0;
}
.carousel:hover {
	cursor:url('../images/cursor.png'), auto;
}
.heading-over {
	background-color:rgba(255,255,255,0.8);
	bottom:40px;
	left:75px;
	z-index:4;
	padding:26px;
	width:30%;
	position:absolute;
	color:#e94e1b;
	font-size:22px;
	line-height:22px;
}
.arrow-left {
	width:40px;
	height:40px;
	background-image: url(../images/icon-prev.png);
	background-repeat: no-repeat;
	background-position: left center;
	position:absolute;
	left:10px;
	z-index:2;
	margin-top:-62px;
	cursor:pointer;
}
.arrow-right {
	width:40px;
	height:40px;
	background-image: url(../images/icon-next.png);
	background-repeat: no-repeat;
	background-position: left center;
	position:absolute;
	right:10px;
	z-index:2;
	margin-top:-62px;
	cursor:pointer;
}
.arrow-left.push-top,
.arrow-right.push-top {
	margin-top:-300px;
}
.arrow-left.push-top,
.arrow-left.push-top-capability {
	margin-left:60px;
}
.arrow-right.push-top,
.arrow-right.push-top-capability {
	margin-right:60px;
}
.arrow-left.push-top-capability,
.arrow-right.push-top-capability {
	margin-top:-450px;
}
.owl-nav {
	height:20px;
	margin-left:75px;
	position:absolute;
	margin-top:7px;
}
.owl-button {
	background-color:#999;
	width:12px;
	height:12px;
	margin-right:5px;
	display:inline-block;
	/*-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;*/
}
.owl-button.on {
	background-color:#e94e1b;
}
.owl-dots {
	height:20px;
	margin-left:75px;
	position:absolute;
	margin-top:7px;
	bottom: 135px;
	z-index: 99999;
}
.owl-dot {
	background-color:#999;
	width:12px;
	height:12px;
	margin-right:5px;
	display:inline-block;
	cursor:pointer;
	/*-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;*/
}
.owl-dot.active {
	background-color:#e94e1b;
}

.home .owl-dots {
    bottom: inherit;
}
.owl-nav.disabled {
    display: none;
}


@media screen and (max-width: 479px) {

.categories-left {
	width:99%;
	float:none;
	padding-bottom:20px;
}
.categories-right {
	width:99%;
	margin-left:0;
}

}

.work {
	padding-top:40px;
	padding-bottom:30px;
}
.work-title {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#f6ae87;
	font-size:18px;
	padding-bottom:10px;
}
.work h1 {
	padding-right:15px;
	padding-bottom:4px;
}
.project-odd {
	width:49.5%;
	float:left;
	margin-right:0.5%;
	margin-top:1%;
}
.project-even {
	width:49.5%;
	float:left;
	margin-left:0.5%;
	margin-top:1%;
}
.project-full {
	width:100%;
	float:left;
	margin-right:0;
	margin-top:1%;
}
.project-odd img,
.project-even img,
.project-full img {
	margin-bottom:-4px;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.project-odd img:hover,
.project-even img:hover,
.project-full img:hover,
.project-odd:hover img,
.project-even:hover img,
.project-full:hover img {
	margin-bottom:-4px;
	-webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
}

.projects {
	background-color:#fff;
}

.project-odd a {
}
.project-odd a .over,
.project-even a .over,
.project-full a .over,
.case .over {
	display: block;
	position: relative;
}
.project-odd a .over .mouse-over,
.project-even a .over .mouse-over,
.project-full a .over .mouse-over,
.case .over .mouse-over {
	opacity:0;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	background-color:rgba(204,204,204,0.8);
	z-index:2;
}
.case .over .mouse-over {
	cursor:default;
}
.case .over .mouse-over:hover {
	opacity:1;
}
.project-odd.news-article a .over .mouse-over,
.project-even.news-article a .over .mouse-over {
	opacity:1;
	position:absolute;
	top:0;
	bottom:0;
	left:50%;
	width:50%;
	background-color:rgba(204,204,204,0.8);
	z-index:1;
}
.project-full.news-article a .over .mouse-over {
	opacity:1;
	position:absolute;
	top:0;
	bottom:0;
	left:75%;
	width:25%;
	background-color:rgba(204,204,204,0.8);
}
.project-odd.news-article.align-left a .over .mouse-over,
.project-even.news-article.align-left a .over .mouse-over {
	opacity:1;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:50%;
	background-color:rgba(204,204,204,0.8);
}
.project-odd.news-article a:hover,
.project-even.news-article a:hover,
.project-full.news-article a:hover {
	opacity:1;
}

.project-odd a:hover .over .mouse-over,
.project-even a:hover .over .mouse-over,
.project-full a:hover .over .mouse-over {
	opacity:1;
}
.project-text {
	padding-top:25px;
}
.project-text-case {
	padding-top:25px;
	padding-left:25px;
	padding-right:25px;
}
.case-heading {
	color:#3c3c3b;
	font-size:22px;
}

.left {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#3c3c3b;
	font-size:28px;
	line-height:30px;
	width:40%;
	float:left;
}
.right {
	width:50%;
	margin-left:45%;
}
.project-odd a .over .project-text,
.project-odd a .over .project-text:hover {
	margin-left:75px;
}
.project-even a .over .project-text,
.project-even a .over .project-text:hover {
	margin-left:30px;
}

.head,
.info,
.case {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:22px;
}

@media screen and (min-width: 1023px) and (max-width: 1360px) {

.case-heading {
	font-size:16px;
}
.head,
.info,
.case {
	font-size:14px;
	line-height:16px;
}

}

@media screen and (min-width: 1360px) {

.text-overlay .txt1 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	line-height:32px;
}
.text-overlay .txt2 {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	line-height:14px;
	margin-top:22px;
}
.text-under {
	margin-top:36px;
}
.text-overlay3 {
	margin-top:-54%;
}
.txt5 {
	margin-top:15px;
	font-size:100px;
	line-height:80px;
}
.txt6 {
	font-size:44px;
	line-height:50px;
	margin-top:10px;
}
.txt7 {
	font-size:26px;
	line-height:30px;
	margin-top:15px;
}
.txt8 {
	font-size:70px;
	line-height:60px;
}
.txt9 {
	font-size:20px;
	line-height:20px;
	margin-top:40px;
}

}

@media screen and (max-width: 767px) {

.text-under {
}
.text-overlay2 {
	margin-top:-50%;
	padding-bottom:30%!important;
	min-height:70px;
}
.txt3 {
	font-size:20px;
	line-height:20px;
}
.txt4 {
	font-size:14px;
	margin-top:10px;
}
.text-overlay3 {
	margin-top:-45%;
	padding-bottom:25%;
}
.text-overlay4 {
	padding-bottom:20%;
}

}

@media screen and (max-width: 480px) {

.text-under {
	padding-top:60px;
}
.text-overlay2 {
	margin-top:-55%;
	padding-bottom:24%!important;
	min-height:55px;
}
.txt3 {
	font-size:12px;
	line-height:14px;
}
.txt4 {
	font-size:9px;
	margin-top:2px;
}
.text-overlay3 {
	margin-top:-50%;
	padding-bottom:35%;
}
.text-overlay4 {
	padding-bottom:17%;
}
.txt5 {
	font-size:20px;
	line-height:20px;
}
.txt6 {
	font-size:16px;
	line-height:18px;
}
.txt7 {
	font-size:10px;
	margin-top:5px;
	line-height:13px;
}
.txt8 {
	font-size:30px;
	line-height:30px;
}
.txt9 {
	font-size:12px;
	line-height:13px;
	margin-top:0;
}

}


.news-head {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:22px;
	color:#e94e1b;
	padding-top:5px;
}
.news-info {
	margin-top:6px;
	font-size:16px;
	line-height:20px;
	color:#3c3c3b;
}
.read-more {
	margin-top:10px;
}
.head {
	color:#e94e1b;
}
.info {
	color:#3c3c3b;
}
.case {
	color:#f49c70;
}

.project-single h1 {
	color:#3c3c3b;
}
.project-images {
	padding-top:30px;
}
.project-images p,
.people-images p {
	color:#3c3c3b;
	font-size:16px;
	line-height:20px;
	margin-top:0;
	margin-bottom:14px;
}
.project-images strong,
.people-images strong {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#e94e1b;
}
.case {
	margin-bottom:12px;
}
.case img {
	margin-bottom:-4px;
}

@media screen and (min-width: 1360px) {

.case img {
	margin-bottom:-6px;
}

}

.case .case-over {
	display: block;
	position: relative;
	z-index:2;
}
.case .case-over .case-over-title {
	opacity:1;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	z-index:2;
}
.case .case-over .case-over-title .case-info {
	position:absolute;
	width:100%;
	bottom:0;
	padding-top:10px;
	padding-bottom:10px;
	background-color:rgba(204,204,204,0.85);
}
.case .case-over .case-over-title .case-info div {
/*	padding-left:75px;*/
	padding-left:15px;
	padding-right:15px;
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-align:center;
	font-size:16px;
	line-height:18px;
	color:#3c3c3b;
}
.case.case-right .case-over .case-over-title .case-info div {
	padding-left:15px;
}
.case .case-over .case-over-title .case-info div.text-padd {
	padding-left:70px;
	padding-right:70px;
	min-height:38px;
}

.testimonial {
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #e95e2f;
	margin-top:15%;
	padding-top:15px;
	width:270px;
	font-size:16px;
	line-height:18px;
	color:#e95e2f;
}
.testimonial p {
	font-size:16px;
	line-height:20px;
	color:#e95e2f;
	margin-top:0;
	margin-bottom:10px;
}
.testimonial span {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	line-height:20px;
}

.next {
	float:right;
	padding-right:75px;
}
.next a {
	opacity:0.5;
}
.next a:hover {
	opacity:1;
}
.next a.prev {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:40px;
	color:#e95e2f;
	font-size:16px;
	display:inline-block;
	padding-left:40px;
	margin-right:15px;
	background-image: url(../images/icon-prev.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.next a.next {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:40px;
	color:#e95e2f;
	font-size:16px;
	display:inline-block;
	padding-right:40px;
	background-image: url(../images/icon-next.png);
	background-repeat: no-repeat;
	background-position: right center;
}


/* People */

.people-new h2 {
	color:#e94e1b;
}
.people-new p {
	color:#fff;
	margin-top:0;
	margin-bottom:10px;
}
.staff-image img {
	width:90%;
	height:auto;
}
.linkedin-link {
	width:40px;
	height:40px;
	display:block;
	margin-left:10px;
	margin-top:-54px;
	position:relative;
	background-color:rgba(255,255,255,0.7);
	background-image: url(../images/linkedin-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:40px;
	-moz-background-size:40px;
}
.linkedin-link a {
	width:40px;
	height:40px;
	display:block;
}
.linkedin-link:hover {
	background-color:rgba(255,255,255,0.9);
}
.our-people {
	padding-bottom:40px;
}
.people-title1,
.people-title2 {
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
	font-size:24px;
	line-height:28px;
}
.people-credits {
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#777;
	font-size:16px;
	line-height:20px;
	padding-top:12px;
	padding-bottom:14px;
}
.people-paragraph p {
	font-family:'gotham-mediumregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#3c3c3b;
	font-size:18px;
	line-height:24px;
	margin-top:0;
	margin-bottom:10px;
	padding:0;
}

.people h1 {
	padding-right:25px;
	padding-bottom:15px;
}
.people-images {
	padding-top:0;
}
.padding-top-small {
	padding-top:40px;
}
.padding-top-big {
	padding-top:50px;
}

.info-people span a {
	float:right;
	display:inline-block;
	width:30px;
	height:30px;
	background-color:#fff;
	margin-right:12px;
	margin-top:4px;
	background-image: url(../images/icon-linkedin.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:30px;
	-moz-background-size:30px;
}
.case.people .case-over .case-over-title .case-info div {
	padding-left:20px;
}
.case a {
	opacity:1;
}
.case a:hover {
	opacity:0.8;
}
.info-people {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:16px;
	padding-left:10px;
	color:#3c3c3b;
	font-size:14px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:rgba(204,204,204,0.8);
	margin-top:-52px;
	position:relative;
}
.info-people a {
	color:#3c3c3b;
}
.block-people3 p {
	font-size:16px;
	line-height:20px;
	color:#fff;
	margin-top:0;
	margin-bottom:10px;
}
.block-people3 p a {
	color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.signature img {
	width:160px;
	height:auto;
}
.padding-top {
	padding-top:30px;
}
.block-people4 h1 {
	color:#3c3c3b;
}

.people4 p {
	color:#3c3c3b;
	margin-top:0;
	margin-bottom:12px;
	font-size:17px;
	line-height:22px;
}
.people4 strong {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
}
.staff-images img {
	margin-bottom:20px;
}


/* News */

.news-other {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
	margin-top:12px;
	background-color:#d9d9da;
	padding-top:20px;
	padding-bottom:20px;
}
.news-other a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
}
.news-other a:hover {
	color:#3c3c3b;
}





/* Footer */

.backtotop {
	float:right;
	margin-right:75px;
	margin-top:-60px;
	width:40px;
	height:40px;
}
.backtotop a {
	width:40px;
	height:40px;
	display:block;
	background-image: url(../images/icon-up-orange.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.backtotop-orange {
	float:right;
	margin-right:75px;
	margin-top:-10px;
	width:40px;
	height:40px;
}
.backtotop-orange a {
	width:40px;
	height:40px;
	display:block;
	background-image: url(../images/icon-up-orange.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.backtotop-white {
	float:right;
	margin-right:75px;
	margin-top:20px;
	width:40px;
	height:40px;
}
.backtotop-white a {
	width:40px;
	height:40px;
	display:block;
	background-image: url(../images/icon-up-white.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.backtotop a:hover,
.backtotop-orange a:hover,
.backtotop-white a:hover {
	opacity:0.5;
}

.img-no-scale img {
	width:270px;
	height:auto;
}


.footer {
	background-color:#3c3c3b;
	width:100%;
	padding-top:32px;
	padding-bottom:32px;
}
.social {
}
.social a {
	opacity:1;
	width:40px;
	height:40px;
	margin-right:15px;
	display:block;
	float:left;
}
.social a:hover {
	opacity:0.5;
}
a.in {
	background-image: url(../images/icon-in.png);
	background-repeat: no-repeat;
	background-position: left top;
}
a.tw {
	background-image: url(../images/icon-tw.png);
	background-repeat: no-repeat;
	background-position: left top;
}
a.fb {
	background-image: url(../images/icon-fb.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.dashboard {
	text-align:right;
	width:135px;
	padding-right:50px;
	background-image: url(../images/icon-speed.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.dashboard a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#e95e2f;
	text-align:right;
	display:block;
}
.dashboard a:hover,
.address a:hover,
.callus a:hover,
.emailus a:hover {
	color:#fff;
}
.address {
	text-align:right;
	width:138px;
	padding-right:50px;
	background-image: url(../images/icon-map.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.address a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#e95e2f;
	text-align:right;
	display:block;
}
.callus {
	text-align:right;
	padding-right:50px;
	background-image: url(../images/icon-tel.png);
	background-repeat: no-repeat;
	background-position: right top;
	line-height:40px;
	margin-bottom:10px;
}
.callus a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#e95e2f;
	text-align:right;
	display:block;
	line-height:40px;
}
.emailus {
	text-align:right;
	padding-right:50px;
	background-image: url(../images/icon-email.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.emailus a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:17px;
	line-height:21px;
	color:#e95e2f;
	text-align:right;
	display:block;
}

.services-graphic {
	width:100%;
	height:830px;
	margin:0 auto;
	text-align:center;
	top:0;
	position:absolute;
}
.services-graphic img {
	position:absolute;
	left:50%;
	margin-left:-404px;
}
.sg-1 {
	width:200px;
	height:200px;
	position:absolute;
	left:50%;
	margin-left:-260px;
	top:50%;
	margin-top:-280px;
	opacity:0.5;
	z-index:2;
}
.sg-2 {
	width:200px;
	height:200px;
	position:absolute;
	left:50%;
	margin-left:-260px;
	top:50%;
	margin-top:40px;
	opacity:0.5;
	z-index:2;
}
.sg-3 {
	width:200px;
	height:200px;
	position:absolute;
	left:50%;
	margin-left:60px;
	top:50%;
	margin-top:40px;
	opacity:0.5;
	z-index:2;
	color:transparent;
	border:0;
}
.sg-1 a,
.sg-2 a,
.sg-3 a {
	width:200px;
	height:200px;
	display:block;
	color:transparent;
	border:0;
}
.mybox1 {
	color:#3c3c3b;
	position:absolute;
	width:240px;
	text-align:left;
	left:50%;
	margin-left:40px;
	margin-top:190px;
	cursor:default;
}
.mybox2 {
	color:#3c3c3b;
	position:absolute;
	width:135px;
	text-align:left;
	left:50%;
	margin-left:-490px;
	margin-top:470px;
	cursor:default;
}
.mybox3 {
	color:#3c3c3b;
	position:absolute;
	width:150px;
	text-align:left;
	left:50%;
	margin-left:330px;
	margin-top:640px;
	cursor:default;
}
.mybox1 span,
.mybox2 span,
.mybox3 span {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-bottom:6px;
	display:inline-block;
}
.project_desc {
	position:absolute;
	z-index:6;
	opacity:0;
	font-size:15px;
}
.project_desc.active {
	opacity:1;
	display:block;
}



.title-services h1 {
	color:#808080;
	letter-spacing:-0.5px;
}
.title-services h1 span {
	color:#e94e1b;
}
.title-services h1 span.light {
	color:#f6ae87;
}
.services2 {
	padding-bottom:10px;
}
.services2 img {
}
.services2 h1 {
	color:#e94e1b;
}
.services2 h2 {
	color:#fff;
	margin-bottom:12px;
	letter-spacing:0;
}
.services3 h2,
.services4 h2 {
	color:#3c3c3b;
	margin-bottom:12px;
	letter-spacing:0;
}
.services3 h2 {
	padding-right:20px;
}
.services3 p,
.services4 p {
	color:#3c3c3b;
	margin-bottom:12px;
	font-size:17px;
	line-height:22px;
}
.services4 img,
.services5 img,
.block-services6 img {
	margin-top:20px;
}
.services4 strong {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
}
.block-services5 h1 {
	color:#3c3c3b;
}
.services5 h2,
.services6 h2 {
	color:#fff;
	margin-bottom:12px;
	letter-spacing:0;
}
.services5 strong {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#3c3c3b;
}
.services5 p,
.services6 p {
	color:#fff;
	margin-bottom:12px;
	font-size:17px;
	line-height:22px;
}
.services3 ul,
.services5 ul {
	color:#fff;
	margin:0;
	padding-left:0;
	font-size:17px;
	line-height:22px;
	list-style:none;
}
.services3 ul li,
.services5 ul li {
	margin-bottom:10px;
}
.services3 ul li {
	color:#333;
}
.services3 ul {
	padding-right:10%;
}

.services3 ul li {
	padding-left:25px;
	background-image: url(../images/hex.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:12px;
	-moz-background-size:12px;
}
.services5 ul li {
	padding-left:25px;
	background-image: url(../images/hex-white.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:12px;
	-moz-background-size:12px;
}

.block-services6 h1 {
	color:#e94e1b;
}
.block-services6 strong {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#e94e1b;
}

.services2 p {
	color:#fff;
	line-height:22px;
	font-size:17px;
}
.services-hexagons {
	padding-top:10px;
}

.services2 ul {
	margin:0;
	padding:0;
	color:#f4a78d;
	font-size:18px;
	padding-top:7px;
	padding-bottom:6px;
}
.services2 ul li {
	list-style:none;
	margin:0;
	padding-top:px;
	padding-bottom:5px;
}
.services2 ul li a {
	color:#f4a78d;
}
.services2 ul li a:hover {
	color:#fff;
}
.services2 ul li {
	padding-left:25px;
	background-image: url(../images/hex-cream.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:12px;
	-moz-background-size:12px;
}
.services2 ul.divide {
	color:#e94e1b;
	list-style:none;
}
.services2 ul.divide li {
	padding-left:0;
	color:#e94e1b;
	float:left;
	width:45%;
	margin-right:5%;
	background-image:none;
}
.services2 span,
.services2 span a {
	font-family:'gotham-blackregular', Arial, Helvetica, sans-serif;
	color:#f4a78d;
}
.services2 span a:hover {
	color:#fff;
}

.buttons-x6 {
	width:auto;
	height:auto;
	overflow-x:auto;
	color:#fff;
	margin:0;
	padding-top:20px;
}
.button-1 {
	width:16.6666666667%;
	height:auto;
	float:left;
}
.button-1 a span {
	opacity:0;
	display:block;
	width:100%;
	height:50px;
	background-image: url(../images/arrow-select.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:50%;
	-moz-background-size:50%;
}
.button-1 a:hover span,
.button-1 a.on span {
	opacity:1;
}
.slick-slide{ height: auto !important; }
.slick-slide:focus{ outline: none; }

.main-content {
	height:auto;
    display:none;
}
.owl-nav.disabled {
    display: none;
}


/* Contact */

.block-contact h1 {
	margin-bottom:10px;
}
.block-contact h1 a {
	color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.block-contact h1 a:hover {
	border-bottom-color: #f6ae87;
}

.googlemap,
.map {
	width:100%;
	height:650px;
}

.submit-form > form {
    display: none;
}

.hideme {
	display:none!important;
}




/* Warning Sign for Internet Explorer 10 users (This website does not support IE10 and below) */

#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: .fff;
}



/* 02. fixed (f) and percentage (p) column setup -------------------------- */

/* Add style to columns to make them visible */

.f1,
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8,
.p1,
.p2,
.p3,
.p4,
.p5,
.p6,
.p7,
.p8
{
	font-weight:normal;
	margin:0 auto;
}
